@charset "utf-8";
/* CSS Document */

body{
	background:#FFFFFF;
}

body.front div.container
{
	width:100%;	
}

body.front div.panels-flexible-row-6-main-row
{
	padding-left: 15px;
	padding-right: 15px;
}

.BL {
	position: absolute;
	width: 40%;
	bottom: 1em;
	left: 1em;
	text-align:left;
}

.BC {
	position: absolute;
	width: 40%;
	bottom: 1em;
	left: 30%;
	text-align:center;
}

.BR {
	position: absolute;
	width: 40%;
	bottom: 1em;
	right: 1em;
	text-align: right;
}

.ML {
	position: absolute;
	width: 40%;
	top: 50%;
	vertical-align:middle;
	transform: translateY(-50%);
	left: 1em;
	text-align:left;
}

.MC {
	position: absolute;
	width: 40%;
	top: 50%;
	vertical-align:middle;
	transform: translateY(-50%);
	left: 30%;
	text-align: center;
}

.MR {
	position: absolute;
	width: 40%;
	top: 50%;
	vertical-align:middle;
	transform: translateY(-50%);
	right: 1em;
	text-align: right;
}

.TL {
	position: absolute;
	width: 40%;
	top: 1em;
	left: 1em;
	text-align:left;
}

.TC {
	position: absolute;
	width: 40%;
	top: 1em;
	left: 30%;
	text-align:center;
}

.TR {
	position: absolute;
	width: 40%;
	top: 1em;
	right: 1em;
	text-align: right;
}

h2.flex-caption a
{
	background-color: rgba(0, 51, 98, 0.75);
	box-shadow: 0.5em 0 0 rgba(0, 51, 98, 0.75),-0.5em 0 0 rgba(0, 51, 98, 0.75);
	color: #fff;
	font-size: 100%;
	display: inline;
	text-decoration:none;
	text-shadow: 3px 3px 12px rgba(0, 24, 44, 0.7);
	line-height:132%;
	padding: 0;
}


h2.flex-caption
{
		padding: 0;
}



h1{
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
	color: #003362;
}

h2{
	font-weight:700;
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
	color: #003362;
}

h3{
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
	color: #003362;
}

h4{
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
	color: #003362;
}

h5{
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
}

h6{
	font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
}


body.logged-in header#header
{
margin-top:0px;
}

body.front div.container
{
	padding-left: 0;
	padding-right: 0;
}

#header.sticky-header .container{
	padding:0;
	width:100%;
}

#main-header{
	padding-left:5000px;
	padding-right:5000px;
	margin-left:-5000px;
	margin-right:-5000px;
	background:#0087DB;
	color:#e2eaf2;
	height:auto;  
	padding-top:0px;
	padding-bottom:0px; 
	position:relative;
	z-index:5000;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

#logo{
	padding-top:0;
	padding-left:0; 
}

.newsletter-form input[type="text"], .newsletter-form input[type="email"]{
	padding:7px 10px;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background:#f3f4f6;
	width:100%;
	color:#3e474c;
	font-size:13px;
	margin-bottom:0;
}

.newsletter-form input[type="submit"]{	
	opacity: 1;
	transition:background 0.3s;
	-webkit-transition:background 0.3s;
	-moz-transition:background 0.3s;
	height: auto;
}

#navigation li>a,
#navigation li>span{
	padding:9px 10px 8px;
}

#navigation li.donate-button{
	background:#003362;
}

#navigation li.donate-button:hover{
	background:#005588;
}

#navigation li.donate-button:hover>a{
	border-top-color:#005d94;
}

#navigation li.donate-button:hover>a{
	border-top-color:#005d94;
}

#navigation li.donate-button>a{
	color:#fff;
	padding:8px 10px;
	background:transparent;
	font-size:18px;
	border-top:1px solid #004470;
	border-bottom:1px solid #002a54;
}

.banners-inline .banner.donate-banner{

		padding-left:48px;

}

.banner h4{
	color:#003362;
	font-weight:800;
	text-transform:uppercase;
	margin:0;
/*	white-space: nowrap;	*/
	transition:color 0.2s;
	-webkit-transition:color 0.2s;
	-moz-transition:color 0.2s;
}


.banner.donate-banner h4{
	color:#003362;
}

.banner p{
	color:#707a90;
	margin-top:0.4em;
	line-height: 1.3em;
	height: 3em;
	font-size:13px;
	margin-bottom:0;
	transition:color 0.2s;
	-webkit-transition:color 0.2s;
	-moz-transition:color 0.2s;
}

.banner.donate-banner .icons {
	color:#99cef1;
}


.banner-wrapper .donate-banner p{
	color:#707a90;
}

.banner:hover p{
	color:#dbe7f2
}

.banner.donate-banner{
	background:#cce7f8;

}

.banner.donate-banner:hover{
	background:#63b2f5;
	text-decoration:none;
}

.image-banner img{
	width:100%;
	height: auto;
	border-bottom:1px solid #80bff0;
}

 footer#footer h4
{
	color: #97acc3;
}

div.full-width-bg div.group-header img
{
/*	border: 1em solid #fff;
	margin-bottom: 2em; */
}

div.full-width-bg div.group-header
{
	    background-color: #ffffff;
    padding: 1em;
    margin-bottom: 2em;
    text-align: right;
    position: relative;
    display: block;
    box-shadow: 0.1em 0.1em 0.5em #ccc;
	
}

div.full-width-bg div.group-header .field-name-field-file-image-title-text
{    margin: 1em 1em 0;
    text-align: right;
    font-weight: 900;
    display: block;
    color: #0087db;
}

div#block-system-main div.field-name-field-quote
{
	    position: relative;
    text-align: left;
    line-height: 100px;
    background-color: #274472;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    border-radius: 3em;
    font-size: 130%;
    line-height: 140%;
    font-weight: 100;
    padding: 2em 1.5em;
    margin: 3em 0;
	color: rgb(199,234,251);
}

div#block-system-main div.field-name-field-quote p
{
	margin: 0.8em 0;
}

div#block-system-main div.field-name-field-quote strong
{
font-weight: 100;
}

div.field-name-body p
{
	font-size: 1.25em;
		line-height: 170%;
	margin: 0.8em 0;
}
div.field-name-field-quote:after
{
	content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 3.5em;
    bottom: -2.5em;
    border: 1.25em solid;
    border-color: #274472 transparent transparent #274472;
}

.field-name-field-quote .field-items:before {
    font-family: 'fontello';
    content: "\e849";
    color: #63b2f5;
    line-height: 40px;
    top: -0.1em;
    left: -.1em;
   text-shadow: 0.04em 0.04em 0.01em #fff, .06em .05em .2em rgba(0, 0, 0, 0.3);
    position: absolute;
    font-size: 3em;
}

.field-name-field-quote .field-items:after {
    font-family: 'fontello';
    content: "\e84a";
    color: #63b2f5;
    line-height: 40px;
    bottom: -.15em;
    right: -.1em;
    text-shadow: 0.04em 0.04em 0.01em #fff, .06em .05em .2em rgba(0, 0, 0, 0.3);
    position: absolute;
    font-size: 3em;
}

div.field-name-post-date
{
	    border-bottom: 3px dotted #0087db;
    padding-bottom: .2em;
    margin-bottom: 2em;
	margin-top: 1em;
}

.ds-2col-stacked-fluid > .group-left {
    float: left;
    width: 63%;
	
}

.ds-2col-stacked-fluid > .group-right {
    float: right;
    width: 33%;
	
}


div.media-youtube-video
{
padding-top: 56.25%;
position: relative;
overflow: hidden;
}

div.media-youtube-video iframe
{
	position: absolute;
	height: 100%;
	top: 0;
	left:
		
}


div.leaflet-container{
	height: 100% !important;
position: absolute !important;
top: 0;
left: 0;
width: 100%;
}

div.view-id-photomap
{
	position: relative;
padding-bottom:70%;
width: 100%;
	
}

div.sidebar p
{
	padding: 0.5em 1em;
	line-height: 1.3em;
}

body.node-type-webform div.webform-component
{
	margin-top: 1em;
	margin-bottom: 1em;
}



body.node-type-webform fieldset.webform-component-fieldset div.webform-component
{
	margin-top: 0;
	margin-bottom: 0;
}

.view-taxonomy-term td
{
	vertical-align: top
}

.testimonial-carousel .endorsement
{
	padding: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	-khtml-border-radius: 1em;
	
}

.testimonial-carousel .testimonial
{
	padding-left: 210px;
}

.testimonial-carousel .endorsement .testimonial-content p
{
	font-size: 150%;
	font-weight: 200;
	line-height: 130%;
}


.testimonial-carousel .endorsement img
{
	border: 3px #fff solid;
		-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	-khtml-border-radius: 0.5em;
}

.testimonial-carousel .endorsement .name
{
 font-size: 150%;
	font-weight: bolder;
	text-transform: uppercase;
	color: #fff;
}
.testimonial-carousel .endorsement .testimonial-author .location
{
 font-size: 125%;
	font-weight: bold;
	color: #fff;
}

.testimonial-carousel .views-row-1, .testimonial-carousel .views-row-5
{
	background-color: #0087db;
}

.testimonial-carousel .views-row-2
{
	background-color: #e30513;
}

.testimonial-carousel .views-row-3
{
	background-color: #003670;
}

.testimonial-carousel .views-row-4
{
	background-color: #3fa435;
}

.testimonial-carousel .views-row-8
{
	background-color: #006532;
}

.testimonial-carousel .views-row-6
{
	background-color: #ea5a0b;
}

.testimonial-carousel .views-row-7
{
	background-color: #82358b;
}